Help ATS with a contribution via PayPal:
learn more

Its Machine Code

page: 3
4
<< 1  2   >>

log in

join

posted on Jun, 8 2007 @ 06:19 AM
link   




posted on Jun, 8 2007 @ 07:09 AM
link   



posted on Jun, 8 2007 @ 09:41 AM
link   



posted on Jun, 8 2007 @ 10:14 AM
link   
hah
that'll teach him not to press web ads



posted on Jun, 8 2007 @ 03:57 PM
link   


When did batman have a gun?



posted on Jun, 8 2007 @ 11:44 PM
link   



posted on Jun, 10 2007 @ 07:57 AM
link   



ZZZzzz..., ZZZzzz.......



posted on Jun, 12 2007 @ 01:00 PM
link   
original I found on the net.




jesus vs romans





posted on Jun, 15 2007 @ 01:44 AM
link   



posted on Jun, 15 2007 @ 02:49 AM
link   
Haha, nice work



posted on Jun, 15 2007 @ 04:20 AM
link   





posted on Jun, 15 2007 @ 04:54 AM
link   
i think ill try.

3 hours later.....



giant squid rule!!!!!!

that seriously took me 3 hours to make, and even then it looks bad.
i had to use the Microsoft paint program to do it, I've got nothing better to do.

Roswell.

[edit on 15-6-2007 by roswell1]



posted on Jun, 15 2007 @ 05:13 AM
link   

Originally posted by roswell1
that seriously took me 3 hours to make, and even then it looks bad.
i had to use the Microsoft paint program to do it, I've got nothing better to do.


Good Lord! 3 Hours!?!?!

Have you considered other alternative programs?

Such as The GIMP, or Paint.net(not to be confused with MS Paint)?

While they are not exactly Photoshop, they are decent programs, way better than crappy MS Paint.

If you need the links, let me know, Ill have to dig them up. Either that do a GOOGLE search for them...

Just so you know, for the GIMP make sure you get the latest "Stable" version. There are a few "Beta" versions floating around the net.




---

Here's the links for those two programs...

The link for paint.net:
www.getpaint.net...

The link for The GIMP:
gimp-win.sourceforge.net...

For this one, in addition to the GIMP program itself, you will have to download the GTK+2 Runtime Environment, which contains files necessary to install and use The GIMP.

If you are on Windows XP, you will need the GTK+2(version 2.10.11, for Windows 2000 and newer) and not the other one on that page.

[edit on 6/15/2007 by Mechanic 32]



posted on Jun, 16 2007 @ 01:24 AM
link   


hah I cant spell

it's 1:20 am and i made that cruel lulz.

[edit on 16-6-2007 by Lysergic]



posted on Jun, 16 2007 @ 01:30 AM
link   
That was genius! well, except for the spelling.



posted on Nov, 18 2007 @ 10:32 PM
link   






new topics

top topics



 
4
<< 1  2   >>

log in

join